@charset "utf-8";
/* CSS Document */



@font-face {
	font-family:'TeXGyreAdventor-Regular';
	src: url('../fonts/TeXGyreAdventor-Regular_gdi.eot');
	src: url('TeXGyreAdventor-Regular_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/TeXGyreAdventor-Regular_gdi.woff') format('woff'),
		url('../fonts/TeXGyreAdventor-Regular_gdi.ttf') format('truetype'),
		url('../fonts/TeXGyreAdventor-Regular_gdi.otf') format('opentype'),
		url(../fonts/'TeXGyreAdventor-Regular_gdi.svg#TeXGyreAdventor-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0-10FFFF;
}

@font-face {
	font-family:'StoneSansSemITCTTSemi-Regular';
	src: url('../fonts/StoneSansSemITCTTSemi_gdi.eot');
	src: url('../fonts/StoneSansSemITCTTSemi_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/StoneSansSemITCTTSemi_gdi.woff') format('woff'),
		url('../fonts/StoneSansSemITCTTSemi_gdi.ttf') format('truetype'),
		url('../fonts/StoneSansSemITCTTSemi_gdi.otf') format('opentype'),
		url('../fonts/StoneSansSemITCTTSemi_gdi.svg#StoneSansSemITCTTSemi-Regular') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-02DC;
}

@font-face {
	font-family:'Uni-Sans-Light';
	src: url('../fonts/Uni-Sans-Light_gdi.eot');
	src: url('../fonts/Uni-Sans-Light_gdi.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Uni-Sans-Light_gdi.woff') format('woff'),
		url('../fonts/Uni-Sans-Light_gdi.ttf') format('truetype'),
		url('../fonts/Uni-Sans-Light_gdi.otf') format('opentype'),
		url('../fonts/Uni-Sans-Light_gdi.svg#Uni-Sans-Light') format('svg');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-20AC;
}



body{ background-color:#fff;}
.mar-top1{ margin-top:50px;}
.mar_top2{ margin-top:30px;}
.logo{ margin-top:10px;}
.phone_text{font-family:'TeXGyreAdventor-Regular'; color:#b4b4be; font-size:29px; margin-top:20px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a {
    color: #fff;
    background-color: #002a8b;
	    background-image: linear-gradient(to bottom,rgba(219, 219, 219, 0) 0,rgba(226, 226, 226, 0) 100%);
    /* background-image: -webkit-linear-gradient(top,#dbdbdb 0,#e2e2e2 100%); */
    background-image: -o-linear-gradient(top,#dbdbdb 0,#e2e2e2 100%);
    /* background-image: -webkit-gradient(linear,left top,left bottom,from(#dbdbdb),to(#e2e2e2)); */
    /* background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%); */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdbdbdb', endColorstr='#ffe2e2e2', GradientType=0);
    /* background-repeat: repeat-x; */
    /* -webkit-box-shadow: inset 0 3px 9px rgba(0,0,0,.075); */
    /* box-shadow: inset 0 3px 9px rgba(0,0,0,.075); */
}
.nav_bg{ border-top:1px solid #e2e2e2; margin-top:10px;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: #fff;
    background-color: #002a8b;
}
ul.nav.navbar-nav{ margin-left:25px;}
.nav>li>a {
	  font-size: 23px;
	font-family:'StoneSansSemITCTTSemi-Regular';
    position: relative;
    display: block;
    padding: 10px 35px;
}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    color: #FFF;
    background-color: #002A8B;
}.navbar-default .navbar-nav>li>a {
    color: #1445b3;
}
.navbar-nav>li>a {
    padding-top: 10px;
    padding-bottom: 10px;
    line-height: 28px;
}
.resi_bg{ background-image:url(../images/hm_bg1.jpg); background-repeat:no-repeat; padding:10px;}
.resi_text{font-family:'Uni-Sans-Light'; font-size:23px; color:#fff; padding-left:55px;}
.clean_img1{ margin:1px 0px;}
.sha{ margin-top:-5px; text-align:center}
.abt_bg1{ background-image:url(../images/hm_bg2.jpg); background-repeat:no-repeat; padding:15px;background-size: cover;}
.abt_text_he{ margin-left:5px; font-family:"Tw Cen MT"; font-size:19px; color:#fff; text-transform:uppercase;}
.abt_text_he img {
    padding-right: 22px;
}
.abt_bg2{ background-color:#ebebed; padding:10px;margin-top: 12px;}
.abt_img1{ margin:2px 0;}
.abt_text_de{ font-family:Tahoma, Geneva, sans-serif; color:#484646; font-size:17px;line-height: 31px;}
.blue_text{ font-family:Tahoma, Geneva, sans-serif; color:#fff; font-size:18px; text-align:center;}
.blue_bg{    position: relative;
    background-color: #628bf6;
    padding: 6px;
    margin-top: -46px;}
.view_btn2{ margin-top:20px;}
.abt_bg1_a{ background-image:url(../images/hm_bg3.jpg); background-repeat:no-repeat; padding:15px;background-size: cover;}
.abt_bg2_form{ background-color:#ebebed; padding:10px;margin-top:2px;}
.footer_bg{ background-image:url(../images/footer.jpg); background-repeat:no-repeat;}
.qucik_text_he{ font-family:Tahoma, Geneva, sans-serif; font-size:35px; color:#383739; margin-top:10px; border-bottom:4px solid #aeaeae; margin-bottom:8px;}
.quick_text {
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 17px;
    color: #535252;
    margin-top: 8px;
    margin-bottom: 10px;
}
.quick_text ul li {
    text-decoration: none;
   /* line-height: 29px;*/
    list-style-image: url(../images/bullet.png);
    padding: 5px;
    text-transform: uppercase;
   /* margin-right: 15px;*/
}
.ph_color{ vertical-align:middle; color:#002a8b;margin: 0px 9px;}
.phone_text2{ color:#535252; font-family:Tahoma, Geneva, sans-serif; font-size:25px;}
.mail_text{ color:#535252; font-family:Tahoma, Geneva, sans-serif; font-size:18px;}
.footer_bg2{ background-color:#002a8b; border-top-left-radius:5px; border-top-right-radius:5px; padding:10px;}
.copyright {
    font-family:Tahoma, Geneva, sans-serif;
    font-size: 15px;
    color: #fff;
    margin-bottom: 15px;
}
.copyright a {
    color: #FFF;
    text-decoration: none;
}
.copyright a:focus, a:hover {
    text-decoration: none;
}
/*------------------------------------------------About_Us-------------------------------*/
.mar_btm{ margin-bottom:15px;}
.abt_text_de2{font-family:Tahoma, Geneva, sans-serif; color:#484646; font-size:17px;}
.chose_text_dea{font-family:Tahoma, Geneva, sans-serif; color:#484646; font-size:17px; margin-bottom:15px;}
.chose_text_dea span{ color:#002a8b;font-size:30px;}
.abt_img{ margin-top:12px;}
/*----------------------------------------------Testimonial--------------------------------*/
.testi_bg{ background-color:#fff; border:1px solid #c2c2c2; padding:10px;    margin-bottom: 20px;}
.testi_text{ color:#484646; font-family:Tahoma, Geneva, sans-serif; font-size:12px;}
.name_text{ text-align:right; margin-top: -20px; font-family:Tahoma, Geneva, sans-serif; font-size:13px;   padding-bottom: 15px;color:#202020;}
.date_text{vertical-align: bottom;
    padding-top: 15px;color:#202020;font-family:Tahoma, Geneva, sans-serif; font-size:13px;}
.testi_form {
    margin: 16px 28px;}
.testi_form input {
    height: 35px;
    border: 1px solid rgba(0, 0, 0, 0);
}
.testi_form textarea {
    border: 1px solid rgba(0, 0, 0, 0);
}
.mar_btm2{ margin-bottom:50px;}	
.socail_icon{ margin-bottom:20px;}	
/*---------------------------------------------Gallery------------------------------------*/
/*.demo-slider-4 {
	margin: 0em auto 6em;
	/*max-width: 60%;*
}/
